@import '../../../assets/styles/variables.scss';

.circle-border {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    text-align: center;

    p {
        line-height: 120px;
        font-size: 24px;
        span {
            font-size: 12px;
            font-weight: bold;
        }
    }
}

.label {
    font-size: 24px;
    font-weight: bold;
}

.primary {
    border: 6px solid $primary;
}

.secondary {
    border: 6px solid $secondary;
}